<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="index.js" defer></script>
    <link rel="shortcut icon" href="#" type="image/x-icon">
    <link rel="stylesheet" href="style.css">
    <title>Petit fetcher</title>
</head>

<body>

    <h1>Petit fetcher</h1>

    <form id="search-form">
        <input type="text" name="search-field" id="search-field">

        <select id="search-type">
            <option value="firstname" selected>Prénom</option>
            <option value="lastname">Nom</option>
        </select>
    </form>

    <section id="data-display">
        <div class="card female">
            <p>Nom prénom</p>
            <p>email@test.test</p>
            <p>0.0.0.0</p>
        </div>
        <div class="card male">
            <p>Nom prénom</p>
            <p>email@test.test</p>
            <p>0.0.0.0</p>
        </div>
        <div class="card male">
            <p>Nom prénom</p>
            <p>email@test.test</p>
            <p>0.0.0.0</p>
        </div>
        <div class="card male">
            <p>Nom prénom</p>
            <p>email@test.test</p>
            <p>0.0.0.0</p>
        </div>
    </section>

</body>

</html>